/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background: url(../images/body-bg.gif) 0 0 repeat; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 18px;
	color: #6b7181;
	min-width: 1000px;
}
html, body {height: 100%;}

p {padding-top: 18px;}

.top {padding-top: 5px;}
.top1 {padding-top: 8px;}
.top2 {padding-top: 15px;}
.top3 {padding-top: 0px;}
.top4 {padding-top: 25px;}
.top5 {padding-top: 36px;}

.bot {padding-bottom: 27px;}
.bot1 {padding-bottom: 20px;}
.bot2 {padding-bottom: 23px;}

.h-bot {padding-bottom: 12px;}

.margin-bot {margin-bottom: -7px;}

.link-pad {padding-top: 6px; margin-bottom: -5px;}

a {color: #329fc6; outline: none;}
a:hover{text-decoration: none;}

strong {color: #3b434f;}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 980px;
	position: relative;
}

	/* Header */
	header{
		min-height: 510px;
		background: url(../images/header-bg.gif) 0 0 repeat-x #ebeced;
	}
	#page1 header, #page3 header, #page5 header {min-height: 776px;}
	/* Content */
	section#content {
		background: url(../images/content-bg.gif) 0 0 repeat;
	}			
	/* Footer */
	footer{
		height: 204px;
	}
/* Left & Right alignment */

.fleft { float: left;}
.fright { float: right;}
.clear { clear: both;}

.col-1, .col-2, .col-3, .col-4, .col-5 {float: left;}

.alignright {text-align: right;}
.aligncenter {text-align: center;}

.wrapper { 
	width: 100%;
	overflow: hidden;
}
.container {
	width: 100%;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}

/*----- other -----*/
.img-indent {margin: 0 18px 0 0; float: left;}
.img-indent1 {margin: 0 20px 0 0; float: left;}

.img {padding-top: 2px;}

.extra-wrap {overflow: hidden;}

/*=============================================================================== text =====*/
h1 {
	padding: 0px 0 362px 2px;
	position: relative;
	float: left;
}
	h1 a {
		display: block;
		height: 148px;
		width: 122px;
		text-indent: -5000px;
		background: url(../images/logo.jpg) left top no-repeat;
	}
h2 {
	font-size: 36px;
	line-height: 1.2em;
	color: #38444e;
	padding: 0px 0px 0px 0px;
	margin: -8px 0px -5px 0px;
	text-transform: uppercase;
}

h3 {
	font-size: 24px;
	line-height: 1.2em;
	color: white;
	text-transform: uppercase;
	padding: 27px 0 0 0;
	letter-spacing: -1px;
}

.text {
	font-size: 13px;
	line-height: 24px;
	color: #cfcfcf;
	font-weight: bold;
}
/*=================================================================================================================== header =====*/
.bg_1 {background: url(../images/header-bg_1.jpg) top center no-repeat;}
.bg_2 {background: url(../images/header-bg_2.jpg) top center no-repeat;}
.bg_3 {background: url(../images/header-bg_3.jpg) top center no-repeat;}
.bg_4 {background: url(../images/header-bg_4.jpg) top center no-repeat;}
/*=============================================================================== nav =====*/
nav {
	float: left;
	padding-left: 8px;
	width: 578px;
}
	nav li {
		float: left;
		font-size: 13px;
		padding-right: 1px;
	}
		nav li a {
			display: block;
			border-radius: 0 0 16px 16px;
			-moz-border-radius: 0 0 16px 16px;
			-webkit-border-radius: 0 0 16px 16px;
			behavior: url(js/PIE.htc);
			position: relative;
			padding: 17px 15px 22px 16px;
			color: black;
			text-decoration: none;
			text-transform: uppercase;
		}
			nav li a:hover, nav .active {
				color: white;
				background: url(../images/nav-bg.gif) center 40px no-repeat #20242e;
			}
/*=============================================================================== SearchForm =====*/
#SearchForm {
	padding:14px 4px 0px 0;
	width:193px;
	float:right;
	position: relative;
	z-index: 2;
}
	#SearchForm label {
		display:inline-block;
		vertical-align:top;
		background: url(../images/search-label-bg.gif) 0 0 no-repeat;
	}
	#SearchForm input {
		vertical-align:top;
		border: none;
		background: none;
		text-transform: lowercase;
	}
	#SearchForm .input {
		width: 151px; 
		padding: 8px 0px 8px 10px;
		border: none;
		font-size: 11px; 
		line-height: 12px; 
		color: #626262;
	}
/*=============================================================================== slogan =====*/
.slogan {
	position: absolute;
	top: 63px;
	left: 130px;
	font-size: 38px;
	line-height: 1.2em;
	color: #7a899b;
}
	.slogan span {
		display: block;
		margin-top: -17px;
		color: #202730;
	}
/*=================================================================================================================== content =====*/

/*=============================================================================== row =====*/
.row {
	min-height: 248px;
	padding-bottom: 18px;
}
/*=============================================================================== indents =====*/
.indent {padding: 48px 0px;}
/*=============================================================================== col-indents =====*/
.col-indent {padding-right: 62px;}
.col-indent1 {padding-right: 56px;}
.col-indent2 {padding-right: 70px;}
/*=============================================================================== boxes =====*/
.boxes {
	width: 980px;
	overflow: hidden;
	margin: -24px 0 0 0; padding: 0 0 0px 0;
}

.box {
	background: url(../images/box-bg.gif) 0 0 repeat-x #6fc6f8;
	border-radius: 17px;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 0px 24px 0px 24px;
	width: 196px;
	float: left;
	margin: 0 1px 0 0;
	color: white;
}
	.box strong {color: white;}

.box ul {padding: 10px 0 0px 0;}
	.box li {
		line-height: 28px;
		background: url(../images/box-li-bg.gif) 1px 10px no-repeat;
		padding-left: 10px;
	}
		.box li a {
			text-decoration: none;
			color: white;
		}
.box img {
	position: absolute;
	top: 19px;
	right: 18px;
}
	.box:hover img {
		right: 14px;
	}

.bg {
	background: url(../images/bg-bg.gif) 0 0 repeat-x #fc5c0f;
}
/*=============================================================================== line-hor =====*/
.line-hor {
	border-bottom: 1px solid #c6c6cd;
	padding-bottom: 31px;
	margin-bottom: 31px;
}
/*=============================================================================== lists =====*/
.list {
}
	.list li {
		line-height: 24px;
		background: url(../images/list-bg.gif) 1px 9px no-repeat;
		padding-left: 12px;
	}
		.list li a {
			color: #36434f;
		}
			.list li a:hover {
				
			}


	.img-list li {
		padding: 22px 0 25px;
		overflow: hidden;
	}
		.img-list img {
			float: left;
			margin-right: 21px;
		}
		.img-list p {
			padding-top: 6px;
		}
			.img-list a {
				font-weight: bold;
				color: #3b444d;
			}
	.img-list .last {padding-top: 44px;}
/*=============================================================================== links =====*/
.link_1 {
	background: #319dc5;
	display: inline-block;
	padding: 6px 11px 6px 11px;
	text-decoration: none;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	font-size: 10px;
	line-height: 18px;
	color: white;
	text-transform: uppercase;
}
	.link_1:hover {
		background: #999;
	}

.link {
	background: #2d97c0;
	display: inline-block;
	padding: 4px 11px 6px 13px;
	text-decoration: none;
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	behavior: url(js/PIE.htc);
	position: relative;
	font-size: 12px;
	line-height: 18px;
	color: white;
	font-weight: bold;
}
	.link:hover {
		background: #42b3df;
	}
.box .link {
	position: absolute;
	bottom: 24px;
	left: 24px;
	background: #44a3d6;
}
	.box .link:hover {
		background: #999;
	}
.bg .link {
	background: #d05105;
}
	.bg .link:hover {
		background: #999;
	}
.box-pad {padding-bottom: 66px; width: 100%; overflow: hidden;}
/*=============================================================================== blockquote =====*/
blockquote {
	border-bottom: 1px solid #c7c9ce;
	padding-bottom: 24px;
	margin-bottom: 8px;
}
	blockquote strong {
		text-align: right;
		display: block;
	}
	blockquote span {
		font-weight: bold;
		color: #3b434f;
	}
.border-none {border: none;}

.padding_0 {padding-bottom: 0;}
/*=============================================================================== contacts =====*/
.contacts {margin-bottom: -9px;}
	.contacts span {
		display: inline-block;
		vertical-align: baseline;
		width: 76px;
	}
/*=============================================================================== nav =====*/

/*=================================================================================================================== footer =====*/
footer .indent {padding: 23px 24px 0 25px;}

footer ul {padding-top: 10px;}
	footer li {
		line-height: 28px;
		background: url(../images/footer-li-bg.gif) 2px 11px no-repeat;
		padding-left: 14px;
	}
		footer li a {
			text-decoration: none;
			color: #919aa7;
		}
/*=============================================================================== nav =====*/

/*=============================================================================== fright =====*/
footer .fright {width: 155px;}
	footer .fright span {
		font-size: 13px;
		color: #bdc9d9;
		float: right;
		display: block;
		padding:3px 0 17px 0;
	}
		footer .fright span strong {color: #bdc9d9; font-size: 12px;}
footer .fright a {color: #53b5d8;}		
footer .fright p {
	float: right;
	color: #53b5d8;
}
/*=============================================================================== social =====*/
.social {
	float: right;
}
	.social img {
		float: left;
		margin-left: 6px;
	}
/*------------------------------------------------------------------------------------------------------------------- forms -----*/
#ContactForm {
	padding-top:13px;
	font-size:12px;
	line-height:20px; 
	color:#6b7181;
	width:650px;
}
	#ContactForm label {
		height:35px;
		display:block;
	}
	#ContactForm .link_1 {
		margin: 23px 0px 0px 10px;
	}
	#ContactForm .column1 {
		float:left; width:277px; margin-right:41px;
	}
	#ContactForm .column2 {
		float:left; width:332px;
	}
	#ContactForm .input {
		width:190px;
		border:1px solid #c6c5c3;
		padding:1px 3px 2px 3px;
		font-size:12px; 
		line-height:16px;
		background:#fff; 
		color:#a4a4a4; 
		float:right;
	}
	#ContactForm textarea {
		width:231px; 
		height:49px; 
		border:1px solid #c6c5c3;
		background:#fff; 
		padding:1px 3px 2px 3px;
		overflow:auto; 
		font-size:1em;
		color:#a4a4a4; 
		float:right;
		margin-right:0px;
	}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */